# Generated by Django 2.2.5 on 2019-09-16 09:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Option',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.FloatField()),
                ('name2', models.FloatField()),
                ('name4', models.FloatField()),
                ('name5', models.FloatField()),
                ('name6', models.FloatField()),
                ('name7', models.FloatField()),
                ('name8', models.FloatField()),
                ('name9', models.FloatField()),
                ('name10', models.FloatField()),
                ('name11', models.FloatField()),
                ('name12', models.FloatField()),
                ('name13', models.FloatField()),
                ('name14', models.FloatField()),
                ('name15', models.FloatField()),
                ('main', models.FloatField()),
                ('main2', models.FloatField()),
                ('main3', models.FloatField()),
                ('main4', models.FloatField()),
            ],
        ),
    ]
